{
  "required": true,
  "minVersion": "0.8",
  "package": "dev.photosync.platform.mixin",
  "compatibilityLevel": "${mixin_compat}",
  "client": [
    "CaptureMixin",
    "HudMixin",
    "QuitMixin",
    "TitleMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
